
body {
    background-color: #F5F5F5;
}

    /* -------------------------------------------------------- */

.rectangle1 {
    position: absolute;
    width: 100%;
    height: 80px;
    left: 0px;
    top: 0px;
    background: #303B4E;
}

.logo {
    position: absolute;
    width: 305px;
    height: 40px;
    left: 50px;
    top: 20px;
    background: #303B4E;
}

.menu_flex {
    position: absolute;
    left: 942px;
    top: 0px;
    display: flex;
}

.menu_button {
    position: relative;
    height: 80px;
    top: 0px;
    border: none;
    padding: 0px 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
}

.menu_button_active {
    color: #303B4E;
    background:#FFFFFF;
}

.menu_button_active > img{
    padding: 5px;
}

.menu_button_active > div{
    padding: 5px;
}

.menu_button_inactive {
    color: #FFFFFF;
    background: #303B4E;
}

.menu_button_inactive > img{
    padding: 5px;
}

.menu_button_inactive > div{
    padding: 5px;
}

.menu_button_inactive:hover {
    background: #3F4A5E;
}

    /* -------------------------------------------------------- */

.rectangle2 {
    position: absolute;
    width: 100%;
    height: 176px;
    left: 0px;
    top: 80px;
    background: #FFFFFF;
}

.text21 {
    position: absolute;
    width: 127px;
    height: 29px;
    left: 50px;
    top: 25px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    color: #303B4E;
}

.text22 {
    position: absolute;
    width: 300px;
    height: 17px;
    left: 50px;
    top: 60px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;

    display: flex;
    align-items: center;

    color: #838E9F;
}

.text23 {
    position: absolute;
    width: 118px;
    height: 17px;
    left: 50px;
    top: 122px;
    align-items: left;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #838E9F;
}

.text24 {
    position: absolute;
    width: 15px;
    height: 17px;
    left: 382px;
    top: 122px;
    align-items: left;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #303B4E;
}

.rectangle21 {
    position: absolute;
    width: 178px;
    height: 32px;
    left: 188px;
    top: 115px;

    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #C5C9D1;
    box-sizing: border-box;
    border-radius: 30px;
}

.rectangle22 {
    position: absolute;
    width: 178px;
    height: 32px;
    left: 413px;
    top: 115px;

    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #C5C9D1;
    box-sizing: border-box;
    border-radius: 30px;
}

.date {
    position: absolute;
    width: 146px;
    height: 30px;
    border: 0;

    font-family: Montserrat;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    font-style: normal;
    color: #303B4E;
}

.rectangle23 {
    position: absolute;
    width: 262px;
    height: 56px;
    left: 900px;
    top: 25px;
    background: #F3F8FF;
}

.rectangle24 {
    position: absolute;
    width: 262px;
    height: 56px;
    left: 900px;
    top: 100px;
    background: #F3F8FF;
}

.rectangle25 {
    position: absolute;
    width: 262px;
    height: 56px;
    left: 1200px;
    top: 25px;
    background: #F3F8FF;
}

.rectangle26 {
    position: absolute;
    width: 262px;
    height: 56px;
    left: 1200px;
    top: 100px;
    background: #F3F8FF;
}

.count_text {
    position: absolute;
    width: 158px;
    height: 16px;
    left: 16px;
    top: 27px;
    display: flex;
    align-items: center;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #838E9F;
}

.count_value {
    position: absolute;
    width: 35px;
    height: 16px;
    right: 16px;
    top: 23px;
    display: flex;
    align-items: center;
    text-align: right;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #6899CE;
}

    /* -------------------------------------------------------- */


.rectangle3 {
    position: absolute;
    width: 100%;
    height: 96px;
    left: 0px;
    top: 256px;
}

.text30 {
    position: absolute;
    height: 17px;
    top: 50px;
    display: flex;
    align-items: center;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #838E9F;
}

.text31 {
    width: 96px;
    left: 50px;
}

.text32 {
    width: 174px;
    left: 916px;
}

.client_button {
    position: absolute;
    width: 78px;
    height: 31px;
    top: 42px;

    border: 1px solid #6899CE;
    box-sizing: border-box;
    border-radius: 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #6899CE;
    background-color: #F5F5F5;
    cursor: pointer;
}

.client_button:hover {
    background: #F3F8FF;
    font-weight: bold;
}

.client_selected {
    color: #FFFFFF;
    font-weight: bold;
    background: #6899CE;
}

.client_selected:hover {
    background: #6899CE;
}

.former_button {
    left: 167px;
}

.current_button {
    left: 253px;
}

.future_button {
    left: 339px;
}

.all_button {
    left: 425px;
}

.radio {
    position: absolute;
    height: 30px;
    top: 45px;
    border: none;
    background-color: #F5F5F5;
    cursor: pointer;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    display: flex;
    align-items: center;
    color: #6899CE;
}

.radio:hover {
    font-weight: bold;
}

.radio1 {
    width: 56px;
    left: 1100px;
}

.radio2 {
    width: 106px;
    left: 1156px;
}

.add_button {
    position: absolute;
    width: 148px;
    height: 31px;
    top: 42px;
    left: 1314px;

    border: 1px solid #6899CE;
    box-sizing: border-box;
    border-radius: 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
    background: #6899CE;
    cursor: pointer;
}

.add_button:hover {
    font-weight: bold;
}
    /* -------------------------------------------------------- */

.rectangle4 {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 352px;
}

.rectangle4 > div{
    height: 40px;
}

.roomsTable {
    position: relative;
    width: 1412px;
    left: 50px;
    top: 10px;

    background: #FFFFFF;
    border: 1px solid #C5C9D1;
    border-collapse: collapse;
}

.roomsTable th{
    padding: 7px 20px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    text-align: left;
    color: #303B4E;
    border: 1px solid #C5C9D1;
}

.roomsTable td{
    padding: 7px 20px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    text-align: left;
    color: #838E9F;
    border: 1px solid #C5C9D1;
}

.roomsTable th{
    background: #FFFFFF;
}

.roomsTable tr:hover{
    background: #F3F8FF;
}

.roomsTable a:link, a:visited{
    color: #6899CE;
    background-color: transparent;
    text-decoration: none;
}

.roomsTable a:hover{
    font-weight: bold;
    text-decoration-line: underline;
}
